@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,700');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400');

body {
    font-family: 'Roboto', sans-serif !important;
    font-weight: 300 !important;
}
a {
    font-family: 'Playfair Display', serif !important;
    font-weight: 400 !important;
}
a:hover, a:focus {
    font-family: 'Playfair Display', serif !important;
}
h1, h2, h3, h4, h5 {
    font-family: 'Playfair Display', serif  !important;
    font-weight: 400 !important;
}

